uuid: 2540096d-762e-448d-a0ff-5925e4183de9
langcode: de
status: true
dependencies: {  }
_core:
  default_config_hash: jxfClwZIRXIdcvMrE--WkcZxDGUVoOIE3Sm2NRZlFuE
id: html_datetime
label: 'HTML Datum und Zeit'
locked: true
pattern: 'Y-m-d\TH:i:sO'
